﻿@{
    ViewData["Title"] = "О кафедре";
    Layout = "_AboutLayout";
}

<div class="info">
    <h1>История кафедры</h1>

    <p>Дата основания кафедры: сентябрь, 1973</p>

    <p>Кафедра была создана в сентябре 1973 года при поддержке Ректора БГУ, профессора Сикорского В., академика Крылова В. и декана математического факультета Гусака А. В связи с открытием целого ряда новых научных направлений, которые становятся все более популярными среди исследователей, в 2010 кафедра численных методов и программирования была переименована в кафедру веб-технологий и компьютерного моделирования.</p>

    <p>Первыми сотрудниками кафедры были Монастырный П., Шешко M., Демидович Н., Мастяница В., Плащинская А., Радаева В., Азаров А., Листопад Г., Расолько Г., Черенкевич З. Позже к работе на кафедре присоединились Пальцев А., Феденко Н., Мелешко И., Якименко Т.</p>

    <p>С момента основания до 2002 года кафедру возглавлял профессор Петр Ильич Монастырный, c 2002 по 2019 - доцент Романчик Валерий Станиславович, в настоящее время заведующим кафедры является доцент Волков Василий Михайлович.</p>
</div>	